import { getOxManifests } from '../manifests.js'

export default async function manifestsPlugin (fastify, options) {
  fastify.get('/manifests', async (req, res) => {
    if (res.body) return
    res.send(await getOxManifests({ version: res.version }))
  })
}
